<?xml version="1.0" encoding="gb2312"?>
<!--HDR+2.0 Cmode_3.1_xml_3.4_1809121123-->
<module_calibration name="CC">
<cc_subfunc_set> 1 0 0 0 1 0 0 0 1 0 1 0 0 0 0 0 0 0</cc_subfunc_set>
<ccm_sat_illum> 4096 8192 20480 255 230</ccm_sat_illum>
<ccm_sat_ratio> 240 192 80 16 256 160 64 0</ccm_sat_ratio>
<cc_lsc_gain_type>0</cc_lsc_gain_type>
</module_calibration>